﻿.section-background {
    height: 80vh;
    background: center center no-repeat;
    background-size:100% 100%;
    background-position: contain;
}

.scrollText {
    height: 40px;
    overflow: hidden;
    font: normal 40px/50px Montserrat, sans-serif;
    color: #999;
    margin-bottom:50px;
}

    .scrollText .innerscrollText {
        display: inline-block;
        color: white;
        position: relative;
        white-space: nowrap;
        top: 0;
        left: 0;
        /*animation*/
        -webkit-animation: move 20s;
        -moz-animation: move 20s;
        -ms-animation: move 20s;
        -o-animation: move 20s;
        animation: move 20s;
        /*animation-iteration-count*/
        -webkit-animation-iteration-count: infinite;
        -moz-animation-iteration-count: infinite;
        -ms-animation-iteration-count: infinite;
        -o-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        /*animation-delay*/
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
        -ms-animation-delay: 1s;
        -o-animation-delay: 1s;
        animation-delay: 1s;
    }

@keyframes move {
    0% {
        top: 0px;
    }

    6% {
        top: -50px;
    }

    12% {
        top: -100px;
    }

    18% {
        top: -150px;
    }

    24% {
        top: -200px;
    }
    30% {
        top: -250px;
    }
    36% {
        top: -300px;
    }
    42% {
        top: -350px;
    }
    48% {
        top: -400px;
    }
    52% {
        top: -450px;
    }
    58% {
        top: -500px;
    }
    64% {
        top: -550px;
    }
   69% {
        top: -600px;
    }
    75% {
        top: -650px;
    }
    81% {
        top: -700px;
    }
    86% {
        top: -750px;
    }
    93% {
        top: -800px;
    }
    99% {
        top: -850px;
    }
    100% {
        top: -900px;
    }
}

@-webkit-keyframes move {
    0% {
        top: 0px;
    }

    6% {
        top: -50px;
    }

    12% {
        top: -100px;
    }

    18% {
        top: -150px;
    }

    24% {
        top: -200px;
    }

    30% {
        top: -250px;
    }

    36% {
        top: -300px;
    }

    42% {
        top: -350px;
    }

    48% {
        top: -400px;
    }

    52% {
        top: -450px;
    }

    58% {
        top: -500px;
    }

    64% {
        top: -550px;
    }

    69% {
        top: -600px;
    }

    75% {
        top: -650px;
    }

    81% {
        top: -700px;
    }

    86% {
        top: -750px;
    }

    93% {
        top: -800px;
    }

    99% {
        top: -850px;
    }

    100% {
        top: -900px;
    }
}

@-moz-keyframes move {
    0% {
        top: 0px;
    }

    6% {
        top: -50px;
    }

    12% {
        top: -100px;
    }

    18% {
        top: -150px;
    }

    24% {
        top: -200px;
    }

    30% {
        top: -250px;
    }

    36% {
        top: -300px;
    }

    42% {
        top: -350px;
    }

    48% {
        top: -400px;
    }

    52% {
        top: -450px;
    }

    58% {
        top: -500px;
    }

    64% {
        top: -550px;
    }

    69% {
        top: -600px;
    }

    75% {
        top: -650px;
    }

    81% {
        top: -700px;
    }

    86% {
        top: -750px;
    }

    93% {
        top: -800px;
    }

    99% {
        top: -850px;
    }

    100% {
        top: -900px;
    }
}

@-o-keyframes move {
    0% {
        top: 0px;
    }

    6% {
        top: -50px;
    }

    12% {
        top: -100px;
    }

    18% {
        top: -150px;
    }

    24% {
        top: -200px;
    }

    30% {
        top: -250px;
    }

    36% {
        top: -300px;
    }

    42% {
        top: -350px;
    }

    48% {
        top: -400px;
    }

    52% {
        top: -450px;
    }

    58% {
        top: -500px;
    }

    64% {
        top: -550px;
    }

    69% {
        top: -600px;
    }

    75% {
        top: -650px;
    }

    81% {
        top: -700px;
    }

    86% {
        top: -750px;
    }

    93% {
        top: -800px;
    }

    99% {
        top: -850px;
    }

    100% {
        top: -900px;
    }
}

@keyframes move {
    0% {
        top: 0px;
    }

    6% {
        top: -50px;
    }

    12% {
        top: -100px;
    }

    18% {
        top: -150px;
    }

    24% {
        top: -200px;
    }

    30% {
        top: -250px;
    }

    36% {
        top: -300px;
    }

    42% {
        top: -350px;
    }

    48% {
        top: -400px;
    }

    52% {
        top: -450px;
    }

    58% {
        top: -500px;
    }

    64% {
        top: -550px;
    }

    69% {
        top: -600px;
    }

    75% {
        top: -650px;
    }

    81% {
        top: -700px;
    }

    86% {
        top: -750px;
    }

    93% {
        top: -800px;
    }

    99% {
        top: -850px;
    }

    100% {
        top: -900px;
    }
}

.styledbtn {
    background: transparent;
    color: white;
    
    border: none;
    position: relative;
    height: 60px;
    font-size: 1.6em;
    padding: 0 2em;
    cursor: pointer;
    transition: 800ms ease all;
    outline: none;
}


    .styledbtn:hover {
        background: #003468;
        color: #fff; 
    }

    .styledbtn:before, .styledbtn:after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        height: 2px;
        background: #003468;
        width: 100%;
        transition: 800ms ease all;
        animation-delay: 1s;
    }

    .styledbtn:after {
        right: inherit;
        top: inherit;
        left: 0;
        bottom: 0;
    }

    .styledbtn:hover:before, .styledbtn:hover:after {
        width: 100%;
        transition: 800ms ease all;
    }

.typewrite {
    font: normal 40px/50px Montserrat, sans-serif;
    color: white;
    MARGIN-BOTTOM: 50PX
}
   .typewrite > .wrap {
       border-right: 0.08em solid #fff;
       font: normal 40px/50px Montserrat, sans-serif;
    }

.mapbtn {
    margin-top: 100px
}

.pinwrapper {
    position: relative
}

.pin {
    width: 60px;
    height: 60px;
    border-radius: 50% 50% 50% 0;
    background: #003468;
    position: absolute;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 50%;
    top: 50%;
    margin: -40px 0 0 -40px;
    -webkit-animation-name: bounce;
    -moz-animation-name: bounce;
    -o-animation-name: bounce;
    -ms-animation-name: bounce;
    animation-name: bounce;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    -ms-animation-duration: 1s;
    animation-duration: 1s;
}

    .pin:after {
        content: '';
        width: 20px;
        height: 20px;
        margin-left: -5px;
        margin-top: 15px;
        background: #fff;
        position: absolute;
        border-radius: 50%;
    }

.pulse {
    background: rgba(0,0,0,0.2);
    border-radius: 50%;
    height: 28px;
    width: 28px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 24px 0px 0px -24px;
    -webkit-transform: rotateX(55deg);
    -moz-transform: rotateX(55deg);
    -o-transform: rotateX(55deg);
    -ms-transform: rotateX(55deg);
    transform: rotateX(55deg);
    z-index: -2;
}

.pulse:after {
        content: "";
        border-radius: 50%;
        height: 40px;
        width: 40px;
        position: absolute;
        margin-left: -20px;
        -webkit-animation: pulsate 1s ease-out;
        -moz-animation: pulsate 1s ease-out;
        -o-animation: pulsate 1s ease-out;
        -ms-animation: pulsate 1s ease-out;
        animation: pulsate 1s ease-out;
        -webkit-animation-iteration-count: infinite;
        -moz-animation-iteration-count: infinite;
        -o-animation-iteration-count: infinite;
        -ms-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-box-shadow: 0 0 1px 2px #89849b;
        box-shadow: 0 0 1px 2px #89849b;
        -webkit-animation-delay: 1.1s;
        -moz-animation-delay: 1.1s;
        -o-animation-delay: 1.1s;
        -ms-animation-delay: 1.1s;
        animation-delay: 1.1s;
    }

@-moz-keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }

    50% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }

    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
}

@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }

    50% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }

    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
}

@-o-keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }

    50% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }

    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
}

@keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }

    50% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }

    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
}

@-moz-keyframes bounce {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translateY(-2000px) rotate(-45deg);
        -moz-transform: translateY(-2000px) rotate(-45deg);
        -o-transform: translateY(-2000px) rotate(-45deg);
        -ms-transform: translateY(-2000px) rotate(-45deg);
        transform: translateY(-2000px) rotate(-45deg);
    }

    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translateY(30px) rotate(-45deg);
        -moz-transform: translateY(30px) rotate(-45deg);
        -o-transform: translateY(30px) rotate(-45deg);
        -ms-transform: translateY(30px) rotate(-45deg);
        transform: translateY(30px) rotate(-45deg);
    }

    80% {
        -webkit-transform: translateY(-10px) rotate(-45deg);
        -moz-transform: translateY(-10px) rotate(-45deg);
        -o-transform: translateY(-10px) rotate(-45deg);
        -ms-transform: translateY(-10px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
    }

    100% {
        -webkit-transform: translateY(0) rotate(-45deg);
        -moz-transform: translateY(0) rotate(-45deg);
        -o-transform: translateY(0) rotate(-45deg);
        -ms-transform: translateY(0) rotate(-45deg);
        transform: translateY(0) rotate(-45deg);
    }
}

@-webkit-keyframes bounce {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translateY(-2000px) rotate(-45deg);
        -moz-transform: translateY(-2000px) rotate(-45deg);
        -o-transform: translateY(-2000px) rotate(-45deg);
        -ms-transform: translateY(-2000px) rotate(-45deg);
        transform: translateY(-2000px) rotate(-45deg);
    }

    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translateY(30px) rotate(-45deg);
        -moz-transform: translateY(30px) rotate(-45deg);
        -o-transform: translateY(30px) rotate(-45deg);
        -ms-transform: translateY(30px) rotate(-45deg);
        transform: translateY(30px) rotate(-45deg);
    }

    80% {
        -webkit-transform: translateY(-10px) rotate(-45deg);
        -moz-transform: translateY(-10px) rotate(-45deg);
        -o-transform: translateY(-10px) rotate(-45deg);
        -ms-transform: translateY(-10px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
    }

    100% {
        -webkit-transform: translateY(0) rotate(-45deg);
        -moz-transform: translateY(0) rotate(-45deg);
        -o-transform: translateY(0) rotate(-45deg);
        -ms-transform: translateY(0) rotate(-45deg);
        transform: translateY(0) rotate(-45deg);
    }
}

@-o-keyframes bounce {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translateY(-2000px) rotate(-45deg);
        -moz-transform: translateY(-2000px) rotate(-45deg);
        -o-transform: translateY(-2000px) rotate(-45deg);
        -ms-transform: translateY(-2000px) rotate(-45deg);
        transform: translateY(-2000px) rotate(-45deg);
    }

    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translateY(30px) rotate(-45deg);
        -moz-transform: translateY(30px) rotate(-45deg);
        -o-transform: translateY(30px) rotate(-45deg);
        -ms-transform: translateY(30px) rotate(-45deg);
        transform: translateY(30px) rotate(-45deg);
    }

    80% {
        -webkit-transform: translateY(-10px) rotate(-45deg);
        -moz-transform: translateY(-10px) rotate(-45deg);
        -o-transform: translateY(-10px) rotate(-45deg);
        -ms-transform: translateY(-10px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
    }

    100% {
        -webkit-transform: translateY(0) rotate(-45deg);
        -moz-transform: translateY(0) rotate(-45deg);
        -o-transform: translateY(0) rotate(-45deg);
        -ms-transform: translateY(0) rotate(-45deg);
        transform: translateY(0) rotate(-45deg);
    }
}

@keyframes bounce {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translateY(-2000px) rotate(-45deg);
        -moz-transform: translateY(-2000px) rotate(-45deg);
        -o-transform: translateY(-2000px) rotate(-45deg);
        -ms-transform: translateY(-2000px) rotate(-45deg);
        transform: translateY(-2000px) rotate(-45deg);
    }

    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translateY(30px) rotate(-45deg);
        -moz-transform: translateY(30px) rotate(-45deg);
        -o-transform: translateY(30px) rotate(-45deg);
        -ms-transform: translateY(30px) rotate(-45deg);
        transform: translateY(30px) rotate(-45deg);
    }

    80% {
        -webkit-transform: translateY(-10px) rotate(-45deg);
        -moz-transform: translateY(-10px) rotate(-45deg);
        -o-transform: translateY(-10px) rotate(-45deg);
        -ms-transform: translateY(-10px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
    }

    100% {
        -webkit-transform: translateY(0) rotate(-45deg);
        -moz-transform: translateY(0) rotate(-45deg);
        -o-transform: translateY(0) rotate(-45deg);
        -ms-transform: translateY(0) rotate(-45deg);
        transform: translateY(0) rotate(-45deg);
    }
}

h1 {
    font: normal 60px/70px Montserrat, sans-serif;
    color: #fff;
    /*text-transform: uppercase;*/
    /*text-shadow: 0px 4px 3px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);*/
}

.titleText {
    font-family: arial, sans-serif;
}

.titleText > strong {
        color: #003468
    }

.timer {
    color: #003468;
}

.usmap {
    width: 80px;
}

.reste {
    display: none;
}
